{
    "dc_identifier": "nl.gm0537.2c.2017.2804259-4",
    "dc_title": "Gemeenteraad 2017-12-07 - Vaststelling van de agenda van de raad en de raadscommissie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Katwijk op 2017-12-07. Onderdeel: Vaststelling van de agenda van de raad en de raadscommissie.",
    "dc_source": "https://katwijk.notubiz.nl/vergadering/471974",
    "dc_publisher": "gm0537",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2017-12-07",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Katwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Katwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0537.2c.2017.2804259-4",
    "dc_externalIdentifier": "2804263",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-07",
    "foi_meetingNumber": "2804259",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0537.2c.2017.2804259-4.doc.1",
            "dc_title": "Raad 171207 (agenda)",
            "foi_fileName": "Raad_171207_(agenda).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5950279/1"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2017.2804259-4.doc.2",
            "dc_title": "Raad 171207 (opmerkingen)",
            "foi_fileName": "Raad_171207_(opmerkingen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5950371/10"
        },
        {
            "dc_identifier": "nl.gm0537.2c.2017.2804259-4.doc.3",
            "dc_title": "Raad 171207 (besluiten en conclusies)",
            "foi_fileName": "Raad_171207_(besluiten_en_conclusies)_(getekend).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6001743/2"
        }
    ]
}